
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700|Roboto);

body {
    background-image: none;
    background-color: #fff;
    background-position: center -14px;
   background-repeat: repeat-y;
}


.site-inner {
    background-color: #fff;
}


.site-inner
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.87), 0 0 40px rgba(0, 0, 0, 0.77) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.87), 0 0 40px rgba(0, 0, 0, 0.77) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.87), 0 0 40px rgba(0, 0, 0, 0.77) inset;
}
.site-inner:before, .site-inner:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.site-inner:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}


.container.vid {
    background: none;
}


#headline {
    text-shadow: 1px 0 1px rgba(0, 0, 0, 0.2);
    font-family: 'Roboto Slab', serif;
        max-width: 700px;
    margin: 0 auto;
}

h5 {
    color: #005188;
    font-family: roboto;
    font-size: 18px;
    margin: 17px auto 18px;
}


.body-copy {
font: normal 18px/20px 'Open Sans', sans-serif;
    line-height: 24px;
    margin-top:40px;
}

.body-copy p {
    margin-bottom: 20px;
}


.entry {
	padding: 10px;
}


.freetraining {
    margin: 72px 0 42px;
}

.freetraining h2 {
    font-size: 24px;
    text-align: center;
    color: #005188;
    /* font-weight: bold; */
    font-family: roboto slab;
}


.countdown_circles {
    width: 100%;
    max-width: 500px;
    margin: -35px auto 20px;
}


.dotted-line {
    border: 3px dashed #575656;
    width: 100%;
    padding: 20px 20px 20px;
    margin-top: 31px;
}



.click_to_join_me {
    color: #fff;
    background-color: #005188;
    font-weight: bold;
    text-align: center;
    padding: 15px 18px;
    font-size: 22px;
    border-radius: 8px;
    cursor: pointer;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.click_to_join_me:hover {
  /*  text-shadow: 1px 1px #000;
    background-color: #F05922; */
}


.prelaunchr {
    /*margin-top: 26px;*/
	margin: 10px !important;
    clear: both;

}

.fbx-item, .fbx-item-html {
    width: auto !important;
    height: auto !important;
}

.fbx-item-html p {
    font-weight: bold;
    font-family: open sans condensed;
    text-align: center;
}


.after-join-note {
    font-weight: bold;
    text-align: center;
    margin-top: 9px;
}


.signup-note {
    font-weight: bold;
    font-size: 22px;
    line-height: 25px;
    display: none;
    margin-bottom: -30px;
}


input[type='text'], input[type='email'] {
    height: auto;
    border: 2px solid rgba(0, 81, 136, 0.71);
    border-radius: 10px;
    box-shadow: 1px 1px #ccc;
    font-family: 'open sans';
    color: #000;
    background-color: rgba(73, 130, 169, 0.05);
    width: 260px !important;
    font-size: 18px;
        float: left;
	padding: 5px 5px 5px 10px;
}

.foobox-inner-wrapper {
    width: 100%;
}

.pform button {
    /* float: right !important;
    box-shadow: 1px 1px #1C1010; */
}

.response {
    color: #000 !important;
}


/*
.credit_area {
    margin-top: 66px;
}


.credit_logo {
    width: 240px;
    float: left;
    padding: 11px 38px;
}

.credit_logo img {
    
    width: 190px;
    
}

.credit_slogan {
    font-size: 21px;
    font-weight: normal;
    line-height: 26px;
    color: #000;
    padding-top: 18px;
    font-style: italic;
}   */


    .credit_area {
        width: 100%;
        margin-top: 60px;
    }
    
    .credit_slogan {
        max-width: 280px;
        text-align: center;
        margin: 0 auto;
        font-size: 19px;
        line-height: 22px;
        font-weight: normal;
        font-style: italic;
    }
    
    .credit_logo {
        width: 100%;
        padding: 10px 0;
    }
    
.credit_logo img {
    
    width: 240px;
    
}



.cr_bar {
    color: #fff;
    background-color: #F05922;
    font-weight: bold;
    text-align: center;
    padding: 15px 0;
    font-size: 15px;
    margin-top: 31px;
}


/*
@media all and (max-width: 622px) {
    
    .credit_area {
        width: 100%;
    }
    
    .credit_slogan {
        max-width: 280px;
        text-align: center;
        margin: 0 auto;
        font-size: 19px;
        line-height: 22px;
    }
    
    .credit_logo {
        width: 100%;
        padding: 10px 0;
    }
    
.credit_logo img {
    
    width: 240px;
    
}
    
    
    
}
*/
@media all and (max-width: 876px) {
.foobox-inner-wrapper {
    width: 220px;
    margin: 0 auto;
}

.btn-container {
    margin: 0 auto;
    width: 300px;
}

.fbx-item-html p {
    margin-bottom: 8px;
}

}

/* circle countdown */


/**
 *	This element is created inside your target element
 *	It is used so that your own element will not need to be altered
 **/
.time_circles {
    position: relative;
    width: 100%;
    height: 100%;
}

/**
 *	This is all the elements used to house all text used
 * in time circles
 **/
.time_circles > div {
    position: absolute;
    text-align: center;
}

/**
 *	Titles (Days, Hours, etc)
 **/
.time_circles > div > h4 {
    margin: 0px;
    padding: 0px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Century Gothic', Arial;
}

/**
 *	Time numbers, ie: 12
 **/
.time_circles > div > span {
    display: block;
    width: 100%;
    text-align: center;
    font-family: 'Century Gothic', Arial;
    font-size: 300%;
    margin-top: 0.4em;
    font-weight: bold;
}




